map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 449efd1c-8888-4944-ae34-43ca4b2b22f1
  playerICName: Chichavrehre
  playerOOCName: Malteser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 04328f01-89c2-4811-bd88-0e28233c77de
  playerICName: Lance Steward
  playerOOCName: oynqr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47772ff8-6346-4679-930e-45eba81f3320
  playerICName: Skibidi Toilette
  playerOOCName: TheGGamer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c063010-cbc7-49dd-a1f0-9b933e1b4ce8
  playerICName: Willy Echard
  playerOOCName: Weedman
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Lance Steward

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Skibidi Toilette

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Chichavrehre

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32394
endTick: 774744
duration: 00:02:43.2665034
fileCount: 3
size: 730808
uncompressedSize: 4559284
endTime: 07:10:24.7408419
...
